<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Salut Git</title>
    </head>

    <body style="background-color: lightseagreen ;"
        <h1>Hey que pasa Git</h1>
        <h2>Ceci est mon premier fichier dont je fais le suivi des versions avec Git</h2>
    </body>
</html>
